html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    font-family: "Arial", Lucida, Verdana, sans-serif;
    
    box-sizing: border-box;
}

:focus {
    outline: 0;
}

body {
    line-height: 1;
    color: #000;
    background: white;
    font-size: 10px;
    text-align: left;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

a {
    cursor: pointer;
}

.clear {
    clear: both;
    width: 100%;
}

.hidden {
    display: none;
}

textarea {
    resize: none;
}

textarea:focus {
    outline: 0;
}

input:active, input:focus, input:hover, a, a:hover, a:active, a:focus {
    outline: 0;
    text-decoration: none;
}

:focus {
    outline: 0;
}

ins, var {
    text-decoration: none;
    font-style: normal;
}

*::-moz-selection {
    background: none repeat scroll 0 0 transparent;
}

a, a:focus, a:active, *:-moz-any-link:focus {
    outline: 0 none;
    text-decoration: none;
}

:focus {
    outline: medium none;
}

::selection {
    background: none repeat scroll 0 0 transparent;
}

::-moz-selection {
    background: none repeat scroll 0 0 transparent;
}

input::selection {
    background: #b7e3ff;
}

input::-moz-selection {
    background: #b7e3ff;
}

html, body {
    background: #fbfbfb url("img_site/pic.png") no-repeat top center;
    height: 100%;
}


div.wrp {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 800px;
    margin: 0 auto -30px;
    overflow: hidden;
}

div.rtaPage {
    color: white;
    position: relative;
    float: left;
    width: 880px;
}

div.footerWrp {
    width: 800px;
    margin: 0 auto;
    height: 30px;
    position: relative;
}

a.footer {
    float: left;
    margin-left: 420px;
    margin-top: 30px;
    margin-bottom: 30px;
}

 
div.rtaPage div.background  {
 position: absolute;
    top: 0;
    left: 0;
    z-index: 2;  
}

.co{
	display: flex;
    flex-direction: column;
    width: 47%;
    float: left;
}

.co.col{
	flex-direction: row;
	width: 53%;
}

 
h3 {
 
    font-size: 11px;
    float: left;
    color: #222222;
 
    font-weight: bold;
    line-height: 13px;
    margin-top: 27px;
    margin-left: 20px;
}
 
div.rtaPage h1 {
    margin-left: 0px;
    margin-top: 26px;
    font-weight: bold;
    color: #222222;
    font-size: 21px;
    float: left;
}

div.rtaPage h2 {
    margin-left: 0px;
    margin-top: 6px;
    font-weight: bold;
    color: #222222;
    font-size: 14px;
    float: left;
}

div.rtaPage a.iaaaLogo {
    width: 65px;
    height: 65px;
    background: url("img_site/iaaa.png") no-repeat scroll 1px 0px;
    display: block;
 	flex-shrink:0;
    margin-top: 21px;
}

div.rtaPage a.iaaaLogo:hover {
    background: url("img_site/iaaa.png") no-repeat -70px 0px;
}

div.rtaPage a.iaaaLogo:active {
    background: url("img_site/iaaa.png") no-repeat scroll -144px 0px;
}

div.rtaPage div.currentDayMonthYearWrp {
    margin-left: 330px;
    margin-top: 139px;
}

div.rtaPage div.currentDayMonthYear {
    position: relative;
    float: left;
    color: black;
    font-weight: bold;
    font-style: normal;
}

div.rtaPage div.currentDayMonthYear p {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 0px;
    margin-top: 0px;
    font-size: 35px;
}

div.rtaPage div.currentDayMonthYear i {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 38px;
    margin-top: 1px;
    font-style: normal;
    font-size: 22px;
}

div.rtaPage div.currentDayMonthYear b {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 38px;
    margin-top: 22px;
    font-size: 11px;
}

div.rtaPage div.langSwitch {
    display: block;
    margin-left: 414px;
    margin-top: -9px;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
}

div.rtaPage div.langSwitch a {
    color: #1d5fa2;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 15px;
    float: left;
}

div.rtaPage div.langSwitch a:hover {
    color: #1d5fa2;
}

div.rtaPage div.langSwitch a:active {
    color: #1d5fa2;
    margin-top: 1px;
}

div.rtaPage div.langSwitch a.isOn {
    color: #222;
    background: url("img_site/arrow.png") no-repeat bottom center;
    cursor: default;
}

div.rtaPage div.langSwitch a.isOn:hover {
    color: #222;
}

div.rtaPage div.langSwitch a.isOn:active {
    color: #222;
    margin-top: 0px;
}

div.rtaPage div.formsWrp {
    margin-top: 220px;
    margin-left: 414px;
    width: 300px;
 
    z-index: 2;
}

div.rtaPage div.forms {
    position: relative;
    color: black;
    font-weight: bold;
    display: inline-block;
    z-index: 2;
}

div.rtaPage div.formNumber {
    padding-bottom: 7px;
}

div.formInput{
 background: url("img_site/input_big.png") no-repeat scroll 0px 0px;
    display: block;
    float: left;
    height: 46px;
    width: 274px;
    margin-bottom: 20px;
}

html > body div.rtaPage div.formInput{
    *overflow: hidden;
}

div.rtaPage div.formInput.focused{
    background: url("img_site/input_big.png") no-repeat scroll -322px 0px;
}

div.rtaPage div.formInput.error{
    background: url("img_site/input_big.png") no-repeat scroll -644px 0px;
}

div.rtaPage div.formNumber p {
    font-size: 18px;
    margin-left: 7px;
    float: left;
    clear: both;
    width: 100%;
}

div.rtaPage div.formNumber span {
    font-size: 12px;
    margin-left: 7px;
    margin-top: 2px;
    float: left;
    clear: both;
    color: #2c2c2c;
    width: 100%;
}

div.rtaPage div.formNumber input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    clear: both;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0 0 7px;
    padding: 5px;
    width: 245px;
    text-transform: uppercase;
}

div.rtaPage div.licenceTypeWrp {
    clear: both;
    margin-top: 10px;
    width: 100%;
    padding-bottom: 7px;
}

div.rtaPage div.licenceTypeWrp p {
    font-size: 18px;
    margin-left: 7px;
    float: left;
    clear: both;
    width: 100%;
}

div.rtaPage div.licenceTypeWrp span {
    font-size: 12px;
    margin-left: 7px;
    margin-top: 2px;
    float: left;
    clear: both;
    color: #2c2c2c;
    width: 100%;
}



 
div.licenceType{
	display: block;
	margin-bottom: 20px;
	clear: both;
}

div.licenceType label {
  position: relative; 
  cursor: pointer;
   
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
   
  	font-size: 13px;
    width: 255px;
    margin-left: 7px;
    margin-top: 10px;
    float: left;
    padding: 5px;
    background: white;
    border-radius: 5px;
    border: 1px solid #9e9e9e; 
     
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    
-webkit-box-shadow: 1px 4px 5px 1px rgba(153,153,153,0.26);
-moz-box-shadow: 1px 4px 5px 1px rgba(153,153,153,0.26);
box-shadow: 1px 4px 5px 1px rgba(153,153,153,0.26);

}
div.licenceType label:last-child{
margin-bottom: 10px;
}

div.licenceType label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

div.licenceType label var {
     width: 13px;
    height: 13px;
    background: white;
    display: flex;
    display: -webkit-flex;
    flex-shrink: 0;
    border: 2px solid #e4ebf0; 
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-left: 5px;
}

div.licenceType label span {
    font-size: 12px;
    margin-left: 7px;
    margin-top: 2px;
    float: left;
    clear: both;
    color: #696969 !important;
    width: 100%;
    padding: 5px;
}

div.licenceType label input:checked ~ span{
	color: black !important;
}

div.licenceType label var i{
	display: block;
	width: 7px;
	height: 7px;
 
	flex-shrink: 0;
	border-radius: 50%;
}

div.licenceType label:hover input ~ var {
	border: 2px solid #3a93cb; 
}
div.licenceType label:hover input ~ var i{
}

div.licenceType label input:checked ~ var{
	border: 2px solid #47adee; 
}
 
div.licenceType label input:checked ~ var i{
 	background: #47adee;
}

  







div.rtaPage div.licenceTypeWrp select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    clear: both;
    margin: 7px 0 0 7px;
    padding: 5px;
    font-weight: bold;
    font-size: 12px;
    width: 254px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 27px;
    background-color: #f6f6f6;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAh0lEQVQ4T93TMQrCUAzG8V9x8QziiYSuXdzFC7h4AcELOPQAdXYovZCHEATlgQV5GFTe1ozJlz/kS1IpjKqw3wQBVyy++JI0y1GTe7DCBbMAckeNIQKk/BanALBB+16LtnDELoMcsM/BESDlz2heDR3WePwKSLo5eoxz3z6NNcFD+vu3ij14Aqz/DxGbKB7CAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: 229px center;
}

div.rtaPage div.licenceTypeWrp.error select {
    background-color: #ffd9d9 !important;
}

div.rtaPage div.inspectionStickerNumber {
    background: url("img_site/input_big.png") no-repeat scroll 0px 32px;
    clear: both;
    margin-top: 10px;
    padding-bottom: 7px;
    width: 100%;
}

div.rtaPage div.inspectionStickerNumber.focused {
    background: url("img_site/input_big.png") no-repeat scroll -322px 32px;
}

div.rtaPage div.inspectionStickerNumber.error {
    background: url("img_site/input_big.png") no-repeat scroll -644px 32px;
}

div.rtaPage div.inspectionStickerNumber p {
    font-size: 18px;
    margin-left: 7px;
    float: left;
    clear: both;
    width: 100%;
}

div.rtaPage div.inspectionStickerNumber span {
    font-size: 12px;
    margin-left: 7px;
    float: left;
    clear: both;
    margin-top: 2px;
    color: #2c2c2c;
    width: 100%;
}

div.rtaPage div.inspectionStickerNumber input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    clear: both;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0 0 7px;
    padding: 5px;
    width: 245px;
    text-transform: uppercase;
}

div.rtaPage div.captchaWrp {
    position: relative;
    float: left;
    margin-left: -16px;
    margin-top: 42px;
}

div.rtaPage div.captcha {
    position: relative;
}

div.rtaPage div.captcha span {
    background: url("img_site/captcha_wrp.png") no-repeat scroll 0px 0px;
    width: 75px;
    height: 50px;
    float: left;
}

div.rtaPage div.captcha img {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 8px;
    margin-left: 8px;
}

div.rtaPage div.captchaInput {
    background: url("img_site/input_med.png") no-repeat scroll 0px 32px;
    padding-bottom: 7px;
    float: left;
    clear: both;
    width: 166px;
    margin-top: 10px;
}

div.rtaPage div.captchaInput.focused {
    background: url("img_site/input_med.png") no-repeat scroll -207px 32px;
}

div.rtaPage div.captchaInput.error {
    background: url("img_site/input_med.png") no-repeat scroll -414px 32px;
}

div.rtaPage div.captchaInput p {
    font-size: 18px;
    margin-left: 7px;
    float: left;
    clear: both;
    width: 100%;
}

div.rtaPage div.captchaInput span {
    font-size: 12px;
    margin-left: 7px;
    float: left;
    clear: both;
    margin-top: 2px;
    color: #2c2c2c;
    width: 100%;
}

div.rtaPage div.captchaInput input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    clear: both;
    font-size: 19px;
    font-weight: bold;
    margin: 5px 0 0 7px;
    padding: 5px;
    width: 129px;
}

div.rtaPage a.recaptcha {
    background: url("img_site/recaptcha.png") no-repeat scroll 0px 0px;
    float: left;
    height: 48px;
    margin-left: -4px;
    margin-top: 43px;
    position: relative;
    width: 48px;
}

div.rtaPage a.recaptcha:hover {
    background: url("img_site/recaptcha.png") no-repeat scroll -48px 0px;
}

div.rtaPage a.recaptcha:active {
    background: url("img_site/recaptcha.png") no-repeat scroll -96px 0px;
}

div.rtaPage div.loading {
    height: 53px;
    left: 0;
    bottom:0;
    margin-left: 0;
    position: absolute;
 
    width: 272px;
    background: url("img_site/loader.gif") no-repeat scroll 238px 15px transparent;
}

html > body div.rtaPage div.loading {
    *margin-top: 262px;
}

div.rtaPage a.submit {
    width: 272px;
    height: 53px;
    float: left;
    font-size: 14px;
    text-align: center;
    line-height: 50px;
    background: url("img_site/submit.png") no-repeat;
    color: white;
    font-weight: bold;
}

div.rtaPage a.submit:hover {
    background: url("img_site/submit.png") no-repeat scroll -272px 0px;
}

div.rtaPage a.submit:active {
    background: url("img_site/submit.png") no-repeat scroll -544px 0px;
    line-height: 52px;
}

div.rtaPage div.background {

}

div.result {
 
    margin-left: 264px;
    margin-top: 200px;
 
}

div.result div.resultYes {
    position: relative;
    float: left;
 
}

div.result div.resultYes div.result_icon {
    height: 91px;
    width: 81px;
    background: url("img_site/result.png") no-repeat scroll 0px 0px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

div.result div.resultYes div.result_text {
 
    margin-left: 150px;
    margin-top: 15px;
    width: 380px; 
}

div.result div.resultYes div.result_text i {
    clear: both;
    float: left;
    font-size: 18px;
    margin-left: 7px;
    width: 98%;
    color: black;
    font-weight: bold;
    font-style: normal;
}

div.result div.resultYes div.result_text p {
    clear: both;
    float: left;
    font-size: 26px;
    margin-left: 7px;
    width: 100%;
    color: black;
    font-weight: bold;
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 20px;
}

div.result div.resultYes div.result_text span {
    clear: both;
    color: #333333;
    float: left;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    margin-left: 7px;
    margin-top: 30px;
    width: 100%;
}

div.result div.resultNo {
    position: relative;
    float: left;
}

div.result div.resultNo div.result_icon {
    height: 91px;
    width: 81px;
    background: url("img_site/result.png") no-repeat scroll -81px 0px;
    display: block;
    position: absolute;
}

div.result div.resultNo div.result_text {
 
    margin-left: 150px;
 
    width: 350px;
}

div.result div.resultNo div.result_text i {
    clear: both;
    float: left;
    font-size: 18px;
    margin-left: 7px;
    width: 100%;
    color: black;
    font-weight: bold;
    font-style: normal;
}

div.result div.resultNo div.result_text p {
    clear: both;
    float: left;
    font-size: 21px;
    margin-left: 7px;
    width: 100%;
    color: black;
    font-weight: bold;
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 20px;
}

div.result div.resultNo div.result_text span {
    clear: both;
    color: #333333;
    float: left;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    margin-left: 7px;
    margin-top: 5px;
    width: 100%;
}

div.result div.resultNo div.result_text b {
    clear: both;
    color: #333333;
    float: left;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    margin-left: 7px;
    margin-top: 50px;
    width: 100%;
}

div.result a {
 
    margin-left: 150px;
    width: 272px;
    height: 53px;
    float: left;
    font-size: 14px;
    text-align: center;
    line-height: 50px;
    background: url("img_site/submit.png") no-repeat;
    color: white;
    font-weight: bold;
}

div.result a:hover {
    background: url("img_site/submit.png") no-repeat scroll -272px 0px;
}

div.result a:active {
    background: url("img_site/submit.png") no-repeat scroll -544px 0px;
    line-height: 52px;
}

div.instructionsWrp {
    position: relative;
    width: 800px;
    clear: both;
    margin: 0 auto;
    display: block;
}

div.instructions {
    float: left;
}

div.instructions div.sep {
    background: url("img_site/sep.png") no-repeat scroll right center transparent;
    float: left;
    height: 12px;
    margin-left: 401px;
    width: 291px;
    clear: both;
}

html > body div.instructions div.sep {
    *margin-left: 400px;
}

div.instructions div.sep {
    margin-left: 400px \0/;
}

div.instructions div.instrTitle {
    clear: both;
    float: left;
    font-size: 18px;
    width: 380px;
    font-weight: bold;
    margin-left: 420px;
    color: #2C2C2C;
}

div.instructions div.instrSubTitle {
    color: #2C2C2C;
    font-size: 12px;
    margin-top: 2px;
    clear: both;
    float: left;
    font-weight: bold;
    width: 380px;
    margin-bottom: 15px;
    margin-left: 420px;
}

div.instructions div.instrText {
    color: #2C2C2C;
    font-size: 12px;
    margin-top: 2px;
    clear: both;
    float: left;
    font-weight: bold;
    width: 380px;
    margin-bottom: 10px;
    margin-left: 420px;
}

div.instructions div.inspectionImg {
    float: left;
    margin-left: 410px;
    margin-bottom: 30px;
}

div.instructions div.inspectionImg img {
    float: left;
}

div.instructions div.sepFull {
    float: left;
    width: 588px;
    height: 12px;
    margin-left: 105px;
    background: url("img_site/sep.png") no-repeat;
}

html > body div.instructions div.sepFull {
    *margin-left: 104px;
}

div.instructions div.sepFull {
    margin-left: 104px \0/;
}

div.instructions div.stickerImg {
    float: left;
    margin-left: 410px;
    margin-bottom: 50px;
}

div.instructions div.stickerImg img {
    float: left;
}

/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
@media all and (max-width: 800px) {
    html, body {
        background: #f4f4f4 url("img_site/mobbgr.png") no-repeat left top;
        height: 100%;
    }

    input {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
    }

    div.header {
        width: 90%;
        margin: 0 auto;
        position: relative;
    }

    div.header h1 {
        position: relative;
        clear: both;
        width: 100%;
        font-size: 11px;
        float: left;
        color: #222222;
        margin-left: 0px;
        margin-top: 10px;
        margin-bottom: 10px;
        font-weight: bold;
        line-height: 12px;
        text-align: center;
        padding-bottom: 10px;
        background: url("img_site/mobhr.png") repeat-x bottom;
    }

    div.wrp {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        width: 90%;
        margin: 0 auto;
        overflow: visible;
    }
    
    .co{
    width: 100%;
    text-align: left !important;
    }
    
    .co.col{
    width:100%;
    }
    
    h3{
    text-align: left !important;
    margin-top: 15px;
    
    }

    div.rtaPage {
        color: white;
        height: 100%;
        position: relative;
        width: 100% !important;
    }

    div.footerWrp {
        width: 90%;
        margin: 0 auto;
        height: 30px;
        position: relative;
        margin-top: 30px;
        display: block;
        clear: both;
        padding-top: 15px;
        background: url("img_site/mobhr.png") repeat-x top;
    }

    a.footer {
        float: none;
        width: 100%;
        margin-left: 0px;
        text-align: center;
        display: block;
    }

    div.rtaPage h1, div.rtaPage h2, div.rtaPage h3, div.rtaPage a.iaaaLogo,
    div.rtaPage div.currentDayMonthYearWrp, div.rtaPage div.langSwitch,
    div.rtaPage div.formsWrp, div.rtaPage div.background, div.rtaPage div.captchaWrp {
        position: relative;
        float: left;
        clear: both;
        width: 100%;
        text-align: center;
    }

    div.rtaPage h1 {
        margin-left: 0px;
        margin-top: 0px;
        font-weight: bold;
        color: #222222;
        font-size: 21px;
        float: none;
        display: block;
    }

    div.rtaPage h2 {
        margin-left: 0px;
        margin-top: 10px;
        font-weight: bold;
        color: #222222;
        font-size: 14px;
        float: none;
        display: block;
        padding-bottom: 10px;
        background: url("img_site/mobhr.png") repeat-x bottom;
    }

    div.rtaPage a.iaaaLogo {
        width: 65px;
        height: 65px;
        margin-left: 0px;
        margin-top: 0px;
        display: block;
        float: none;
        margin: 0 auto;
        clear: both;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    div.rtaPage a.iaaaLogo:hover {
        background: url("img_site/iaaa.png") no-repeat -70px 0px;
    }

    div.rtaPage a.iaaaLogo:active {
        background: url("img_site/iaaa.png") no-repeat scroll -144px 0px;
    }

    div.rtaPage div.currentDayMonthYearWrp {
        margin-left: 0px;
        margin-top: 0px;
        float: none;
        margin: 0 auto;
        width: 100%;
        padding-bottom: 10px;
        background: url("img_site/mobhr.png") repeat-x bottom;
    }

    div.rtaPage div.currentDayMonthYear {
        position: relative;
        float: none;
        color: black;
        font-weight: bold;
        font-style: normal;
        clear: both;
        width: 100%;
    }

    div.rtaPage div.currentDayMonthYear p {
        position: relative;
        margin-left: 0px;
        margin-top: 0px;
        font-size: 12px;
        clear: none;
        float: none;
        margin-right: 5px;
        display: inline;
    }

    div.rtaPage div.currentDayMonthYear i {
        position: relative;
        margin-left: 0px;
        margin-top: 0px;
        font-style: normal;
        font-size: 12px;
        clear: none;
        float: none;
        margin-right: 5px;
    }

    div.rtaPage div.currentDayMonthYear b {
        position: relative;
        margin-left: 0px;
        margin-top: 0px;
        font-size: 12px;
        clear: none;
        float: none;
    }

    div.rtaPage div.langSwitch {
        float: none;
        clear: both;
        width: 100%;
        margin-left: 0px;
        margin-top: 0px;
        font-size: 14px;
        font-weight: bold;
        margin: 0 auto;
        height: 35px;
        padding-bottom: 5px;
        background: url("img_site/mobhr.png") repeat-x bottom;
    }

    div.rtaPage div.langSwitch a {
        color: #1d5fa2;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
        padding-bottom: 15px;
        float: left;
        display: block;
        clear: none;
        width: 50%;
    }

    div.rtaPage div.langSwitch a:hover {
        color: #1d5fa2;
    }

    div.rtaPage div.langSwitch a:active {
        color: #1d5fa2;
        margin-top: 0px;
    }

    div.rtaPage div.langSwitch a.isOn {
        color: #222;
        background: url("img_site/arrow.png") no-repeat bottom center;
        cursor: default;
    }

    div.rtaPage div.langSwitch a.isOn:hover {
        color: #222;
    }

    div.rtaPage div.langSwitch a.isOn:active {
        color: #222;
        margin-top: 0px;
    }

    div.rtaPage div.formsWrp {
        margin-top: 0px;
        margin-left: 0px;
        width: 100%;
        height: 100%;
        z-index: 2;
        clear: both;
        float: none;
        display: block;
    }

    div.rtaPage div.forms {
        position: relative;
        color: black;
        font-weight: bold;
    }



	div.licenceType label {
	width: 100%;
	margin-left: 0 !important;
	}

    div.rtaPage div.formInput {
        background: none;
        padding-bottom: 7px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    div.rtaPage div.formInput {
        background: none;
        width: 100%;
    }

    div.rtaPage div.formInput.focused input {
        border: 1px solid blue;
    }

    div.rtaPage div.formInput.error {
        background: none;
    }

    div.rtaPage div.formInput.error  input {
        border: 1px solid red;
    }

    div.rtaPage div.formNumber p {
        font-size: 18px;
        margin-left: 7px;
        float: left;
        clear: both;
        width: 100%;
    }

    div.rtaPage div.formNumber span {
        font-size: 12px;
        margin-left: 7px;
        margin-top: 2px;
        float: left;
        clear: both;
        color: #2c2c2c;
        width: 100%;
    }

    div.rtaPage div.formInput input {
        background: white;
        border: 1px solid #666;
        clear: both;
        font-size: 20px;
        font-weight: bold;
        margin: 0px;
        padding: 0px;
        width: 100%;
        margin-top: 5px;
    }

    div.rtaPage div.licenceTypeWrp p {
        font-size: 18px;
        margin-left: 7px;
        float: left;
        clear: both;
        width: 100%;
    }

    div.rtaPage div.licenceTypeWrp span {
        font-size: 12px;
        margin-left: 7px;
        margin-top: 2px;
        float: left;
        clear: both;
        color: #2c2c2c;
        width: 100%;
    }

    div.rtaPage div.licenceTypeWrp {
        margin-top: 0px;
        margin-left: 0px;
        width: 100%;
        height: 100%;
        z-index: 2;
        clear: both;
        float: none;
        display: block;
        background: none;
    }

    div.rtaPage div.licenceTypeWrp select {
        background: none repeat scroll 0 0 transparent;
        border: medium none;
        clear: both;
        margin: 7px 0 0 0;
        padding: 5px;
        font-weight: bold;
        font-size: 12px;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-right: 27px;
        border: 1px solid #666;
        width: 100%;
        background-color: white;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAh0lEQVQ4T93TMQrCUAzG8V9x8QziiYSuXdzFC7h4AcELOPQAdXYovZCHEATlgQV5GFTe1ozJlz/kS1IpjKqw3wQBVyy++JI0y1GTe7DCBbMAckeNIQKk/BanALBB+16LtnDELoMcsM/BESDlz2heDR3WePwKSLo5eoxz3z6NNcFD+vu3ij14Aqz/DxGbKB7CAAAAAElFTkSuQmCC');
        background-repeat: no-repeat;
        background-position: 97% center;
    }

    div.rtaPage div.licenceTypeWrp.focused {
        background: none;
    }

    div.rtaPage div.licenceTypeWrp.focused select {
        border: 1px solid blue;
    }

    div.rtaPage div.licenceTypeWrp.error {
        background: none;
    }

    div.rtaPage div.licenceTypeWrp.error select {
        border: 1px solid red;
    }

    div.rtaPage div.inspectionStickerNumber {
        background: none;
        clear: both;
        margin-top: 10px;
        padding-bottom: 7px;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    div.rtaPage div.inspectionStickerNumber.focused {
        background: none;
    }

    div.rtaPage div.inspectionStickerNumber.focused input {
        border: 1px solid blue;
    }

    div.rtaPage div.inspectionStickerNumber.error {
        background: none;
    }

    div.rtaPage div.inspectionStickerNumber.error input {
        border: 1px solid red;
    }

    div.rtaPage div.inspectionStickerNumber p {
        font-size: 18px;
        margin-left: 7px;
        float: left;
        clear: both;
        width: 100%;
    }

    div.rtaPage div.inspectionStickerNumber span {
        font-size: 12px;
        margin-left: 7px;
        margin-top: 2px;
        float: left;
        clear: both;
        color: #2c2c2c;
        width: 100%;
    }

    div.rtaPage div.inspectionStickerNumber input {
        background: white;
        border: 1px solid #666;
        clear: both;
        font-size: 20px;
        font-weight: bold;
        margin: 0px;
        padding: 0px;
        width: 100%;
        margin-top: 5px;
    }

    div.rtaPage div.captchaWrp {
        margin-left: 0px;
        margin-top: 0px;
        margin: 0 auto;
        float: none;
        display: block;
        width: 90%;
        clear: both;
    }

    div.rtaPage div.captcha {
        position: relative;
    }

    div.rtaPage div.captcha span {
        background: url("img_site/captcha_wrp.png") no-repeat scroll 0px 0px;
        width: 75px;
        height: 50px;
        float: none;
        display: block;
        margin: 0 auto;
        display: none;
    }

    div.rtaPage div.captcha img {
        position: relative;
        margin-top: 8px;
        margin: 0 auto;
        border: 1px solid black;
    }

    div.rtaPage div.captchaInput {
        background: none repeat scroll 0 0 transparent;
        clear: both;
        margin: 0 auto;
        padding-bottom: 7px;
        width: 100%;
    }

    div.rtaPage div.captchaInput.focused {
        background: none;
    }

    div.rtaPage div.captchaInput.focused input {
        border: 1px solid blue;
    }

    div.rtaPage div.captchaInput.error {
        background: none;
    }

    div.rtaPage div.captchaInput.error input {
        border: 1px solid red;
    }

    div.rtaPage div.captchaInput p {
        font-size: 18px;
        margin-left: 7px;
        float: left;
        clear: both;
        width: 100%;
    }

    div.rtaPage div.captchaInput span {
        font-size: 12px;
        margin-left: 7px;
        float: left;
        clear: both;
        margin-top: 2px;
        color: #2c2c2c;
        width: 100%;
    }

    div.rtaPage div.captchaInput input {
        background: white;
        border: 1px solid #666;
        clear: both;
        font-size: 20px;
        font-weight: bold;
        margin: 0px;
        padding: 0px;
        width: 100%;
        margin-top: 5px;
    }

    div.rtaPage a.recaptcha {
        width: 48px;
        height: 48px;
        position: relative;
        background: url("img_site/recaptcha.png") no-repeat scroll 0px 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin: 0 auto;
        float: none;
        display: block;
        margin-top: 10px;
    }

    div.rtaPage a.recaptcha:hover {
        background: url("img_site/recaptcha.png") no-repeat scroll -48px 0px;
    }

    div.rtaPage a.recaptcha:active {
        background: url("img_site/recaptcha.png") no-repeat scroll -96px 0px;
    }

    div.rtaPage div.loading {
        height: 35px;
        left: 0;
        top: 0;
        margin-left: 0px;
        margin-top: 0px;
        position: relative;
        margin: 0 auto;
        width: 45px;
        background: #2b74bf url("img_site/loader.gif") no-repeat center center;
        width: 100%;
        height: 100%;
        position: fixed;
        z-index: 5;
    }

    div.rtaPage a.submit {
        width: 272px;
        height: 53px;
        float: none;
        display: block;
        font-size: 14px;
        text-align: center;
        line-height: 50px;
        background: url("img_site/submit.png") no-repeat;
        color: white;
        font-weight: bold;
        margin: 0 auto;
    }

    div.rtaPage a.submit:hover {
        background: url("img_site/submit.png") no-repeat scroll -272px 0px;
    }

    div.rtaPage a.submit:active {
        background: url("img_site/submit.png") no-repeat scroll -544px 0px;
        line-height: 52px;
    }

    div.rtaPage div.background {
        background: url("img_site/mobbgr2.png") no-repeat bottom right;
        width: 466px;
        height: 358px;
        margin-top: 0px;
        margin-left: 0px;
        z-index: 1;
        position: fixed;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    div.result {
        position: relative;
        left: 0;
        top: 0;
        margin-left: 0px;
        margin-top: 0px;
        z-index: 3;
        margin: 0 auto;
        width: 90%;
        text-align: center;
        display: block;
    }

    div.result div.resultYes {
        position: relative;
        float: none;
        width: 100%;
        margin: 0 auto;
        display: block;
    }

    div.result div.resultYes div.result_icon {
        height: 91px;
        width: 81px;
        background: url("img_site/result.png") no-repeat scroll 0px 0px;
        display: block;
        position: relative;
        top: 0;
        left: 0;
        clear: both;
        margin: 0 auto;
    }

    div.result div.resultYes div.result_text {
        position: relative;
        top: 0;
        left: 0;
        margin-left: 0px;
        margin-top: 0px;
        width: 100%;
        clear: both;
        display: block;
    }

    div.result div.resultYes div.result_text i {
        clear: both;
        float: none;
        font-size: 18px;
        margin-left: 0px;
        width: 100%;
        color: black;
        font-weight: bold;
        font-style: normal;
        clear: both;
        display: block;
    }

    div.result div.resultYes div.result_text p {
        clear: both;
        float: none;
        font-size: 21px;
        margin-left: 0px;
        width: 100%;
        color: black;
        font-weight: bold;
        font-style: normal;
        margin-top: 15px;
        clear: both;
        display: block;
    }

    div.result div.resultYes div.result_text span {
        clear: both;
        color: #333333;
        float: none;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        margin-left: 0px;
        margin-top: 15px;
        width: 100%;
        clear: both;
        display: block;
        margin-bottom: 10px;
    }

    div.result div.resultNo {
        position: relative;
        float: none;
        display: block;
        width: 100%;
        clear: both;
    }

    div.result div.resultNo div.result_icon {
        height: 91px;
        width: 81px;
        background: url("img_site/result.png") no-repeat scroll -81px 0px;
        display: block;
        position: relative;
        top: 0;
        left: 0;
        margin: 0 auto;
        clear: both;
    }

    div.result div.resultNo div.result_text {
        position: relative;
        top: 0;
        left: 0;
        margin-left: 0px;
        margin-top: 0;
        width: 100%;
        margin: 0 auto;
        display: block;
        clear: both;
    }

    div.result div.resultNo div.result_text i {
        clear: both;
        float: left;
        font-size: 18px;
        margin-left: 0px;
        width: 100%;
        color: black;
        font-weight: bold;
        font-style: normal;
    }

    div.result div.resultNo div.result_text p {
        clear: both;
        float: left;
        font-size: 21px;
        margin-left: 0px;
        width: 100%;
        color: black;
        font-weight: bold;
        font-style: normal;
        margin-top: 10px;
    }

    div.result div.resultNo div.result_text span {
        clear: both;
        color: #333333;
        float: left;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        margin-left: 0px;
        margin-top: 5px;
        width: 100%;
        display: block;
    }

    div.result div.resultNo div.result_text b {
        clear: both;
        color: #333333;
        float: left;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        margin-left: 0px;
        margin-top: 20px;
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }

    div.result a {
        position: relative;
        width: 272px;
        height: 53px;
        font-size: 14px;
        text-align: center;
        line-height: 50px;
        background: url("img_site/submit.png") no-repeat;
        color: white;
        font-weight: bold;
        float: none;
        margin: 0 auto;
        display: block;
        clear: both;
        margin-top: 30px;
    }

    div.result a:hover {
        background: url("img_site/submit.png") no-repeat scroll -272px 0px;
    }

    div.result a:active {
        background: url("img_site/submit.png") no-repeat scroll -544px 0px;
        line-height: 52px;
    }

    div.instructionsWrp {
        position: relative;
        width: 100%;
        clear: both;
        margin: 0 auto;
        display: block;
        z-index: 5;
    }

    div.instructions {
        float: none;
        width: 100%;
        text-align: center;
    }

    div.instructions div.sep {
        background: none;
        float: none;
        margin-left: 0px;
        width: 100%;
        clear: both;
        display: block;
        position: relative;
        padding-bottom: 5px;
        margin-bottom: 20px;
        background: url("img_site/mobhr.png") repeat-x bottom;
    }

    div.instructions div.instrTitle {
        clear: both;
        float: none;
        font-size: 18px;
        width: 100%;
        font-weight: bold;
        display: block;
        margin-left: 0;
    }

    div.instructions div.instrSubTitle {
        color: #2C2C2C;
        font-size: 12px;
        margin-top: 2px;
        clear: both;
        float: none;
        font-weight: bold;
        width: 100%;
        margin-bottom: 15px;
        margin-left: 0;
        display: block;
    }

    div.instructions div.instrText {
        color: #2C2C2C;
        font-size: 12px;
        margin-top: 2px;
        clear: both;
        float: none;
        font-weight: bold;
        width: 100%;
        display: block;
        margin-bottom: 10px;
        margin-left: 0;
    }

    div.instructions div.inspectionImg {
        float: none;
        width: 100%;
        margin-right: 0px;
        margin-left: 0;
        margin-bottom: 30px;
        text-align: center;
    }

    div.instructions div.inspectionImgWrp {
        max-width: 272px;
        margin: 0 auto;
    }

    div.instructions div.inspectionImg img {
        float: none;
        width: 100%;
    }

    div.instructions div.sepFull {
        float: none;
        clear: both;
        width: 100%;
        height: 3px;
        margin-left: 0px;
        padding-bottom: 5px;
        background: url("img_site/mobhr.png") repeat-x bottom;
        margin-bottom: 20px;
    }

    div.instructions div.stickerImg {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 50px;
        text-align: center;
    }

    div.instructions div.stickerImgWrp {
        max-width: 215px;
        margin: 0 auto;
    }

    div.instructions div.stickerImg img {
        float: none;
        width: 100%;
    }
    
    label span{
    text-align: left !important;
    }
    
    
    
}